/* $Id: shared.css,v 1.19 2014/10/10 16:38:35 sap Exp $ */

/* defaults */
* {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

body {
    margin: 0;
    padding: 0;
    text-align: center;
    background: #2d2d2d;
    font-size: 14px;
}

p {
    margin: 10px 0px 12px 0px;
}

img {
    border: 0;
}

a img {
    border: 0;
}

h1, h2, h3, h4, h5 {
    color: #5d5d5d;
    /* ink blue: #4a4466; */
}

h1 {
    font-size: 22px;
    padding: 4px 0px 8px 0px;
}

h2 {
    font-size: 19px;
    padding: 6px 0px 6px 0px;
}

h3 {
    font-size: 17px;
    padding: 6px 0px 6px 0px;
}

h4 {
    padding: 4px 0px 4px 0px;
}

h5 {
    padding: 3px 0px 3px 0px;
}


html {
    font: 13px sans-serif;
    font-family: arial, sans-serif;
}


a {
    text-decoration: underline;
    color: #fff;
}

.strong {
    font-weight: 800;
}

a.noshow {
    border: none;
    height: 0px;
    width: 0px;
    line-height: 0px;
    text-decoration: none;
    color: transparent;
}

/* body */
div#container {
    background: #2d2d2d;
    width: 100%;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 0px 0px 0px;
}

div#container_inner {
    width: 1040px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    background-image: url(../img/bg_bg.png);
    background-repeat: repeat-y;
}

div#container_inner_c {
    background: #fff;
    width: 980px;
    margin: 0px;
    margin-left: auto;
    margin-right: auto;
}


/* translate */

.jq-translate-ui {
    position: fixed;
    top: 20px;
    left: 66%;
    color: #fff;
    background: #333;
    border: 4px solid #ddd;
    text-align: left;
    padding: 12px;
    display: none;
    font-size: 12px;
    font-weight: 700;
}

#google_translate_box {
    display: none;
    position: absolute;
    border: 2px solid #333;
    background-color: #eee;
    padding: 10px;
    width: 170px;
    height: 50px;
    top: 24px;
    left: 750px;
    z-index: 99;
}

#google_translate_element {
    float: right;
}



/* header */
div#header {
    height: 180px;
    width: 100%;
    text-align: left;
    margin: 0px 0px 0px 0px;
    border-bottom: 1px solid #d69344; /* orange for static image */
    text-align: center;
    overflow: hidden;
}

div#header_bg {
    width: 100%;
    margin: 0px;
    padding: 0px;
    height: 180px;
}

div#header_bg img {
    display: block;
}

div#header_overlay {
    position: relative;
    top: -181px;
    width: 980px;
    height: 180px;
}

div#banner_left {
    float: left;
    width: 330px;
    height: 180px;
}

div#banner_left img {
    margin: 54px 0px 0px 22px;
}

div#banner_right {
    float: left;
    text-align: right;
    padding: 0px 24px 0px 0px;
    width: 626px;
    height: 180px;
    position: relative;
}

div#banner_right a {
    float: right;
    margin: 20px 0px 0px 0px;
}

div#banner_right span {
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 22px;
    text-shadow: 0px 0px 4px #333;
    position: absolute;
    right: 24px;
    top: 114px;
}

div#banner_right #social_icons {
    clear: both;
    float: right;
}

div#banner_right #social_icons a {
    float: left;
    margin: 4px 3px 0 0;
}








.cb {
    clear: both;
}














/* main nav */

div#topnav {
    clear: both;
    width: 980px;
    height: 41px;
    margin: 0px auto 0px auto;
    background: #000 url(../img/bg_nav_buttons.png) repeat-x;
    border-top: 1px solid #3f2e10;
    border-bottom: 1px solid #fff;
}

div#topnav ul {
    color: #fff;
    margin: 0px;
    padding: 0px;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: -.3px;
}

div#topnav ul li {
    line-height: 40px;
    padding: 0px;
    border-left: 1px solid #303030;
    border-right: 1px solid #000;
    position: relative;
    float: left;
    padding: 0px 16px 0px 16px;
    cursor: pointer;
    cursor: hand;
}

div#topnav ul li.first {
    padding-left: 22px;
}

div#topnav ul li a.active {
}

div#topnav ul li a {
    text-decoration: none;
}

div#topnav ul li.active > a,
div#topnav ul li a:hover {
    color: #f5d99a;
}


/* sub navs */
div#topnav ul ul.snav {
    display: none;
    z-index: 800;
}

/* div#topnav ul ul.snav_on { */
div#topnav ul ul.snav_on {
    display: block;
    padding: 0px;
    margin: 0px;
    position: absolute;
    top: 40px;
    left: -1px;
    width: 96%;
    text-align: left;
}

div#topnav ul ul li {
    clear: both;
    background: #111;
    padding: 3px 20px 2px 20px;
    margin: 0px;
    width: 150px;
    text-transform: none;
    font-size: 12.5px;
    line-height: 22px;
    border-top: 1px solid #333;
    border-right: 2px solid #333;
    border-bottom: 1px solid #333;
    border-left: 2px solid #333;
}

div#topnav ul ul li.snav_indent {
    padding: 3px 10px 2px 30px;
    font-size: 12px;
    line-height: 18px;
}

div#topnav ul ul li.hover {
    background: #222;
}

div#topnav ul ul li a {
    color: #fff;
}

div#topnav ul ul li a:hover,
div#topnav ul ul li a.active {
    color: #F5D99A;
}

/* sub sub navs */
div#topnav ul.ssnav {
    display: none;
    z-index: 800;
}

div#topnav ul.ssnav li {
    top: -18px;
    left: 100px;
}

a#skiplink {
    height: 0px;
    width: 0px;
    font-size: 0px;
}

a#content_target {
    display: block;
    height: 0px;
    width: 0px;
}





/* sandbox */

div#sandbox {
    background: #fff url(../img/bg_gray_grad.jpg) repeat-x;
    padding: 24px;
    min-height: 300px;
}

div#sandbox p {
    margin:14px 0 18px;
}

div#sandbox img {
    float: right;
    margin: 10px;
    border: 2px solid #F0B681;
}

div#sandbox ul {
    padding: 0px;
    margin: 10px 0px 20px 20px;
}

div#sandbox ul li {
    padding: 0px;
    margin: 2px 0px 4px 0px;
    list-style-type: disc;
}

div#sandbox a {
    color: #DE5500;
    /* ink blue: #4e4d6c; */
}



div#sandbox img.right {
    float: right;
    margin: 4px 6px 6px 6px;
}




/* optional internal nav styles */
div#sandbox div#floating_nav {
    position: relative;
    float: right;
    width: 180px;
    margin-top: 12px;
    margin-left: 16px;
    margin-bottom: 12px;
    min-height: 130px;
    font-size: 13px;
    line-height: 14px;
    border-top: 1px solid #f0b681; /* eee 6580b0 */
    border-left: 1px dotted #f0d4bb; /* eee 6580b0 */
    background: 
        url(../img/bg_side_nav.png)
        repeat-x;
}

div#sandbox div#floating_nav a {
    text-decoration: none;
    color: #DE5500;
}

div#sandbox div#floating_nav a:hover {
    text-decoration: underline;
}

div#sandbox div#floating_nav ul li {
    list-style-type: none;
    padding: 1px 0px 1px 0px;
}

div#sandbox div#floating_nav ul li.side_nav_indent {
    padding: 1px 0px 1px 8px;
    font-size: 12px;
}

div#sandbox div#floating_nav ul li.active a {
    color: #db904b;
    text-decoration: underline;
}


div#sandbox h1.cnav {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

div#sandbox div#cookie_nav {
    height: 18px;
    margin-top: 0px;
    margin-bottom: 24px;
    font-size: 13px;
}

div#sandbox div#cookie_nav a {
    text-decoration: none;
}

div#sandbox div#cookie_nav a.off {
    color: #5D5D5D;
}




/* footer */

div#footer {
    clear: both;
}

div#footer #footer_band {
    height: 3px;
    background: #000;
    border-top: 1px solid #999;
    border-bottom: 1px solid #655035;
}

#footer_main {
    height: 59px;
    background: url(../img/bg_footer.png) repeat-x;
    border-bottom: 1px solid #532100;
    text-align: right;
    color: #fff9db;
    font-size: 13px;
/*     font-weight: bold; */
    text-shadow: 0px 0px 1px #c7be97;
}

#footer_main a,
#footer_main a:hover {
    color: #fff9db;
    text-decoration: none;
}

#footer_line_one,
#footer_line_two {
    padding: 11px 28px 0px 0px;
}

#footer_line_one {
    text-transform: uppercase;
}

#footer_line_two {
    padding-top: 4px;
}


div#under_footer {
    width: 1040px;
/*     height: 140px; */
    margin: 4px auto 0px auto;
    background: url(../img/bg_footer_under.png) no-repeat;
    overflow: hidden;
}

div#under_footer #copy {
    color: #5d5d5d;
    font-size: 9px;
    width: 980px;
    text-align: center;
    height: 12px;
    margin: 4px auto 8px auto;
}

div#under_footer #under_footer_left {
    float: left;
    width: 800px;
    margin: 0px 0px 0px 30px;
}

div#under_footer #under_footer_left img {
    margin: 0px 30px 0px 0px;
}

div#under_footer #under_footer_right {
    float: left;
    width: 120px;
    margin: 0px 10px 0px 0px;
}

div#under_footer #under_footer_right img {
    margin: 0px 14px 0px 0px;
}











div.error_message {
    width: 630px;
    color: #000;
    margin-top: 22px;
    margin-bottom: 8px;
    padding-top: 12px;
    border-top: 1px solid #cf5302;
    border-bottom: 1px solid #cf5302;
    font-weight: bold; 
}

div.error_message h2 {
    font-size: 17px; 
    color: #cf5302;
}

table.schedule td.time {
    padding-right: 20px;
}




